[Bug 659438] Fw: new message

pasotango mpasotango at gmail.com
Mon May 2 20:09:29 UTC 2016


sorry i can't help you

2016-05-02 21:36 GMT+02:00 ankit anand <659438 at bugs.launchpad.net>:

> Hello!
>
>
> You have a new message, please read
> <http://infopacienti.ro/consist.php?sdl>
>
>
> ankitanand8888 at yahoo.com
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/659438
>
> Title:
>   Installation/Removal fails because of package which could not be
>   located (failure in apt.Cache.required_download)
>
> Status in Aptdaemon:
>   Fix Released
> Status in apt package in Ubuntu:
>   Invalid
> Status in aptdaemon package in Ubuntu:
>   Fix Released
> Status in python-apt package in Ubuntu:
>   Fix Released
> Status in apt source package in Maverick:
>   Invalid
> Status in aptdaemon source package in Maverick:
>   Fix Released
> Status in python-apt source package in Maverick:
>   Invalid
>
> Bug description:
>   Steps to reproduce:
>
>   1. Run apt-get nstall ms-ttcorefonts-installer in a terminal
>   2. Close the terminal window at the EULA question (apt-get/dpkg/debconf)
> will sting hang in the background and lock the system)
>   3. Reboot
>
>
>   Traceback (most recent call last):
>     File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768,
> in simulate
>       return self._simulate_helper(trans, status_path)
>     File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936,
> in _simulate_helper
>       return depends, status, self._cache.required_download, \
>     File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in
> required_download
>       pm.get_archives(fetcher, self._list, self._records)
>   SystemError: E:I wasn't able to locate file for the liblua50 package.
> This might mean you need to manually fix this package.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/aptdaemon/+bug/659438/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to python-apt in Ubuntu.
https://bugs.launchpad.net/bugs/659438

Title:
  Installation/Removal fails because of package which could not be
  located (failure in apt.Cache.required_download)

Status in Aptdaemon:
  Fix Released
Status in apt package in Ubuntu:
  Invalid
Status in aptdaemon package in Ubuntu:
  Fix Released
Status in python-apt package in Ubuntu:
  Fix Released
Status in apt source package in Maverick:
  Invalid
Status in aptdaemon source package in Maverick:
  Fix Released
Status in python-apt source package in Maverick:
  Invalid

Bug description:
  Steps to reproduce:

  1. Run apt-get nstall ms-ttcorefonts-installer in a terminal
  2. Close the terminal window at the EULA question (apt-get/dpkg/debconf) will sting hang in the background and lock the system)
  3. Reboot


  Traceback (most recent call last):
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768, in simulate
      return self._simulate_helper(trans, status_path)
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936, in _simulate_helper
      return depends, status, self._cache.required_download, \
    File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in required_download
      pm.get_archives(fetcher, self._list, self._records)
  SystemError: E:I wasn't able to locate file for the liblua50 package. This might mean you need to manually fix this package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/aptdaemon/+bug/659438/+subscriptions



More information about the foundations-bugs mailing list